libgconf2.0-cil-dev 2.24.1-6ubuntu1 (amd64 binary) in ubuntu maverick

 This package provides the gconf-sharp and gconf-sharp-peditors assemblies that
 allow CLI (.NET) programs to use the GConf configuration storage system 2.20.
 .
 GNOME# 2.24 is a CLI (.NET) language binding for the GNOME 2.24 platform
 libraries.
 .
 This package contains development files for the gconf-sharp library, and
 should be used for compilation

Details

Package version:
2.24.1-6ubuntu1
Source:
"gnome-sharp2" 2.24.1-6ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional